@charset "utf-8";

/*
body,
html{
	height:3000px;
}
*/


/*======== Loading ==============*/

#loader{
	width: 100%;
	height: 50px;
	top:45%;
	position: fixed;
	z-index: 20003;
	background:#ffffff;
}
#loader_bg{
	width: 100%;
	height: 100%;
	position: fixed;
	z-index: 20000;
	background:#ffffff;
}
#loader_l{
	top:0;
	left:0;
	width: 0%;
	height: 50%;
	position: fixed;
	z-index: 20001;
	background:#03aad6;
}
#loader_r{
	bottom:0;
	right:0;
	width: 0%;
	height: 50%;
	position: fixed;
	z-index: 20002;
	background:#074381;
}

/*======== Loading ==============*/



#container{
	height:2900px;
	
	background:#ffffff;
}


.inbox{
	width:980px;
	margin:0 auto;
	position:relative;	
}


div.base {
	display: table;
	width: 100%;
}
div.base div {
	display: table-cell;
}
div.base div.line {
	background: url(/common/img/bg_line01.gif) repeat-x 0 80%;
}
div.base div.text {
	width: 10px;
	padding: 0 20px;
	text-align: center;
	white-space: nowrap;
}
div.base div.text2 {
	width: 10px;
	padding: 0 20px 0px 0px;
	text-align: center;
	white-space: nowrap;
}
div.base div.text h2{
	font-family:"Arial Black", Gadget, sans-serif;
	font-weight:normal;
	font-size:29px;
	margin-bottom:5px;
	color:#000000;
	letter-spacing:-2px;
	line-height:1.2;
}


/*================================================================*/
/* #slide0 */
/*================================================================*/

#slide0{
	position: absolute;
	top: 0px;
	left: 0;
	width:100%;
	height: 750px;
	text-align:center;
	z-index: 10;
	overflow:hidden;
}

#slide0 #mainPh{
	text-align:center;
	position:relative;
}
#slide0 #mainPh img{
	width:100%;
	height:auto;
	min-width:1200px;
	min-height:730px;
	position:absolute; left:0; top:0;
}


#slide0 #time_txt{
	position: absolute;
	top: 105px;
	left: 37px;
	z-index:11;
	text-align:left;
	font-family:"Arial Black", Gadget, sans-serif;
	font-weight:normal;
	font-size:33px;
	border-bottom:1px dotted #ffffff;
	line-height:1;
	padding-bottom:8px;
	color:#ffffff;
}
#slide0 #country_txt{
	position: absolute;
	top: 150px;
	left: 37px;
	z-index:12;
	text-align:left;
	font-family:"Arial Black", Gadget, sans-serif;
	font-weight:normal;
	font-size:22px;
	color:#ffffff;
}
#slide0 #headline{
	position: absolute;
	top: 290px;
	left: 37px;
	z-index:13;
	text-align:left;
	color:#ffffff;
	line-height:1.2;
	text-shadow: 2px 2px 3px #333333;
	/*
	behavior: url(/common/css/ie-css3.htc);
	*/
}
#slide0 #headline dt{
	font-family:"Arial Black", Gadget, sans-serif;
	font-size:42px;
	margin-bottom:5px;
	font-weight:normal;
}
#slide0 #headline dd{
	font-size:18px;
}
#news_box_wrap{
	position:absolute;
	padding-left:37px;
	width:943px;
	height:51px;
	z-index:15;
	top:480px;
	left:0;
}
#news_box_wrap #news_box{
	/*694×51*/
	position:relative;
	background:url(/img/top/news_bg.png) 0 0 no-repeat;
	height:45px;
	width:694px;
	float:left;
	overflow:hidden;
	padding-top:5px;
}
#news_box_wrap #news_box h2{
	position:absolute;
	top:16px;
	left:25px;
	color:#ffffff;
	font-size:13px;
}
#news_box_wrap #news_list{
	text-align:left;
	position:absolute;
	top:5px;
	left:170px;
	height:40px;
	width:515px;
	overflow:hidden;
}

#news_box_wrap #news_list #news_listIn{
	position:relative;
}

#news_box_wrap #news_list dl{
	padding:8px 0px 5px 0px;
	font-size:110%;
	background:url(/common/img/news_dot.png) 82px 7px no-repeat;
	min-height:25px;
}
#news_box_wrap #news_list dl dt {
	padding: 6px 0 0px 0px;
	line-height: 1;
	color:#333333;
	
}
#news_box_wrap #news_list dl dd {
	padding: 0 0 0px 7em;
	margin: -1em 0 0;
	line-height: 1;
	height:1em;
	overflow:hidden;
}


.news_more{
	float:left;
	margin-left:10px;
}
.news_more a:link,
.news_more a:visited{
	background:url(/img/top/btn_bg1.png) 0 0 no-repeat;
	width:205px;
	height:35px;
	display:inline-block;
	padding-top:16px;
	text-align:center;
	font-size:110%;
	font-weight:bold;
	color:#ffffff !important;
	text-decoration:none !important;
}
.news_more a:hover{
	opacity:0.75;
	filter: alpha(opacity=75);/* ie lt 8 */
	-ms-filter: "alpha(opacity=75)";/* ie 8 */
	zoom:1;
}








/*================================================================*/
/* #slide1 */
/*================================================================*/
#slide1_bg{
	position: absolute;
	top: 640px;
	left: 0;
	width:100%;
	height: 2000px;
	background:url(/img/top/1bg.png) center top no-repeat;
	z-index:99;
}
#slide1{
	position: absolute;
	top: 720px;
	left: 0;
	width:100%;
	height: 830px;
	z-index:300;
	overflow:hidden;
}


#slide_txt_bg{
	height:136px;
	width:1000px;
	position:absolute;
	background:url(/img/top/carou_txt_bg.png) 0 0 no-repeat;
	top:400px;
	left:1300px;
	z-index:300;
}

/*=====================*/
/* #slide carouFredSel */
/*=====================*/
#slidebox_navi{
	position:relative;
	width:850px;
	margin:0 auto;
	height:1px;
	margin-bottom:550px;
	
}

#next01{
	position:absolute;
	top:220px;
	right:-30px;
}
#prev01{
	position:absolute;
	top:220px;
	left:-30px;
}
#pagination{
	position:absolute;
	top:505px;
	left:0px;
}

#mainimg {
	width: 100%;
	height: 600px;
	overflow: hidden;
	position: absolute;
	top: 100px;
	left: 0;
}
#mainimg div.slide_txt {
	color: #EEEEEE;
	position: absolute;
	top: 425px;
	left: 600px;
	z-index: 1000;
	width: 325px;
	height: 100px;
	padding:0px 0px 0px 5px;
	font-size: 13px;
}
#mainimg div.slide_txt h3 {
	margin-bottom: 8px;
	padding: 0 0 12px 0px;
	line-height: 16px;
	font-size:26px;
	border-bottom: 1px dotted #97B7E4;
}
#mainimg div.slide_txt p {
	line-height: 1.4;
	font-size:15px;
}

#mainimg #slidebox{
}
#mainimg #slidebox div.slide {
	position: relative;
	float: left;
	width: 850px;
	padding:0 32px;
}
/**/
#pagination {
	position: absolute;
	bottom: -10px;
	left: 0px;
	z-index:310;
}
#pagination a {
	display: inline-block;
	width: 12px;
	height: 12px;
	margin-left: 6px;
	background: url(/img/top/bg_pagination01.png) no-repeat 0 0;
}
#pagination a.selected {
	cursor: default;
	background: url(/img/top/bg_pagination01_o.png) no-repeat 0 0;
}
#pagination span {
	display: none;
}



/*================================================================*/
/* #slide2 */
/*================================================================*/

#slide2{
	position: absolute;
	top: 1650px;
	left: 0;
	width:100%;
	height: 500px;
	z-index:200;
	background:url(/img/top/slide2_btm_line.gif) 0 100% repeat-x;
}

#slide2 #slide2_txt2{
	font-size:15px;
	font-weight:bold;
}

#slide2 #slide2_en1{
	/*
	background:url(/img/top/slide2_en1.png) 0 0 no-repeat;
	*/
	width:190px;
	height:190px;
	position: absolute;
	top: -145px;
	left: 440px;
	z-index:201;
}
#slide2 #slide2_en1 span{
	width:190px;
	height:190px;
	display:table-cell;
	text-align:center;
	vertical-align:middle;
}

#slide2 #slide2_en2{
	/*
	background:url(/img/top/slide2_en2.png) 0 0 no-repeat;
	*/
	width:369px;
	height:369px;
	position: absolute;
	top: -100px;
	right: -50px;
	z-index:202;
	vertical-align:middle;
}

#slide2 #slide2_en2 span{
	width:369px;
	height:369px;
	display:table-cell;
	text-align:center;
	vertical-align:middle;
}


#slide2 #slide2_en3{
	/*
	background:url(/img/top/slide2_en3.png) 0 0 no-repeat;
	*/
	width:216px;
	height:216px;
	position: absolute;
	top: 160px;
	left: 580px;
	z-index:203;
}

#slide2 #slide2_en3 span{
	width:216px;
	height:216px;
	display:table-cell;
	text-align:center;
	vertical-align:middle;
}



#slide2 #slide2_en1 img,
#slide2 #slide2_en2 img,
#slide2 #slide2_en3 img{
	text-align:center;
	vertical-align:middle;
	
	/**/
	width:0%;
	height:0%;
}




/*================================================================*/
/* #slide3_1 - 3_4 (bg)*/
/*================================================================*/
#slide3_1{
	background:url(/img/top/2bg1.png) center top no-repeat;
	height:1500px;
	width:100%;
	position: absolute;
	top: 1300px;
	left: 0;
	z-index:190;
}

#slide3_2{
	background:url(/img/top/2bg2.png) center top no-repeat;
	height:2000px;
	width:100%;
	position: absolute;
	top: 1630px;
	left: 0;
	z-index:191;
}

#slide3_3{
	background:url(/img/top/2bg3.png) center top no-repeat;
	height:1500px;
	width:100%;
	position: absolute;
	top: 2100px;
	left: 0;
	z-index:192;
}

#slide3_4{
	background:url(/img/top/2bg_en.png) 0 0 no-repeat;
	height:355px;
	width:355px;
	position: absolute;
	top: 2100px;
	left: -20px;
	z-index:192;
}

/*================================================================*/
/* #slide4 (world map)*/
/*================================================================*/
#slide4{
	position:absolute;
	top: 2200px;
	left: 0;
	width:100%;
	height: 600px;
	z-index:400;
}
#slide4 #world_map{
	background:url(/img/top/world_map.png) 0 0 no-repeat;
	height:600px;
}

/*japan*/
#slide4_en1{
	position:absolute;
	/*
	background:url(/img/top/slide4_en1.png) 0 0 no-repeat;
	*/
	top:27px;
	left:442px;
	width:190px;
	height:178px;
	z-index:401;
}
#slide4_en1 span{
	width:190px;
	height:178px;
	display:table-cell;
	text-align:center;
	vertical-align:middle;
}


/*china*/
#slide4_en2{
	position:absolute;
	/*
	background:url(/img/top/slide4_en2.png) 0 0 no-repeat;
	*/
	top:60px;
	left:265px;
	width:176px;
	height:116px;
	z-index:402;
}
#slide4_en2 span{
	width:176px;
	height:116px;
	display:table-cell;
	text-align:center;
	vertical-align:middle;
}


/*north africa*/
#slide4_en3{
	position:absolute;
	/*
	background:url(/img/top/slide4_en3.png) 0 0 no-repeat;
	*/
	top:145px;
	left:65px;
	width:111px;
	height:94px;
	z-index:403;
}
#slide4_en3 span{
	width:111px;
	height:94px;
	display:table-cell;
	text-align:center;
	vertical-align:middle;
}



/*america*/
#slide4_en4{
	position:absolute;
	/*
	background:url(/img/top/slide4_en4.png) 0 0 no-repeat;
	*/
	top:140px;
	left:680px;
	width:140px;
	height:86px;
	z-index:403;
}
#slide4_en4 span{
	width:140px;
	height:86px;
	display:table-cell;
	text-align:center;
	vertical-align:middle;
}


/*southeast asia*/
#slide4_en5{
	position:absolute;
	/*
	background:url(/img/top/slide4_en5.png) 0 0 no-repeat;
	*/
	top:225px;
	left:375px;
	width:97px;
	height:78px;
	z-index:403;
}
#slide4_en5 span{
	width:97px;
	height:78px;
	display:table-cell;
	text-align:center;
	vertical-align:middle;
}


#slide4_en1 img,
#slide4_en2 img,
#slide4_en3 img,
#slide4_en4 img,
#slide4_en5 img{
	text-align:center;
	vertical-align:middle;
	/**/
	width:0%;
	height:0%;
}



#slide4_txt1{
	position:absolute;
	top:330px;
	left:0;
	z-index:404;
}
#slide4_txt2{
	position:absolute;
	top:410px;
	left:0;
	
	width:980px;
	
	z-index:405;
	font-size:15px;
	font-weight:bold;
}
